Bug 1841930 - libvirt: add yq to the libvirt ci image
Summary: libvirt: add yq to the libvirt ci image
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.4.z
Assignee: Prashanth Sundararaman
QA Contact: Prashanth Sundararaman
URL:
Whiteboard:
Depends On: 1841913
Blocks: 1842531
TreeView+ depends on / blocked
 
Reported: 2020-05-29 20:53 UTC by OpenShift BugZilla Robot
Modified: 2020-06-17 22:26 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-17 22:26:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift installer pull 3687 None closed [release-4.4] Bug 1841930: images: libvirt: add yq to libvirt CI image 2020-06-09 14:21:23 UTC
Red Hat Product Errata RHBA-2020:2445 None None None 2020-06-17 22:26:57 UTC

Description OpenShift BugZilla Robot 2020-05-29 20:53:57 UTC
+++ This bug was initially created as a clone of Bug #1841913 +++

Add yq to the CI image because we perform some yaml manipulations for the s390x/ppc64le CI and yq is much cleaner and more convenient than using something like sed.

Comment 5 errata-xmlrpc 2020-06-17 22:26:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2445


Note You need to log in before you can comment on or make changes to this bug.